CVE-2005-0326

2005-05-02T00:00:00
ID CVE-2005-0326
Type cve
Reporter NVD
Modified 2017-07-10T21:32:13

Description

pafiledb.php in PaFileDB 3.1 allows remote attackers to gain sensitive information via an invalid or missing action parameter, which reveals the path in an error message when it cannot include a login.php script.